<h3>Édition de pochette (bêta)</h3>

<form enctype="multipart/form-data" method="post" action="?q={{A}}">

<p>Pochette actuelle: {{POCH}}</p>

<p>Uploader une nouvelle pochette: <input type="file" name="poch"></p>

<p><input type="hidden" name="alb" value="{{S}}"><input type="submit" value="awèyer"></p>

</form>
